






body {
    background-color: #290a23;
    color: #00222e;
    background-image: url("https://file.garden/Y3vK8JOdi23QPRW0/Backgrounds/stars-drawn2-inverted.png");
    background-size: 140px;
    font-family: verdana;
}

img {
    object-fit: cover;
}

p {
    margin: 10px;
}

a {
    color: #00222e;
}

div.bar img:hover {
    filter: brightness(115%);
    cursor: pointer;
}

.hover {
    text-decoration-line: underline;
    text-decoration-color: #00222e;
    text-decoration-style: dashed;
}

.censor {
    background-color: #00222e;
}

.window {
    background-color: #27d2c4;
    color: #00222e;
    max-width: 1000px;
    max-height: 100%;
    margin: auto;
    border: 1px solid #97ecbe;
    border-radius: 3px;
    overflow: hidden;
}

.nav-window {
    background-color: #27d2c4;
    color: #00222e;
    max-width: 700px;
    max-height: 1%;
    margin: auto;
    border: 1px solid #97ecbe;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
}

.bar {
    background-color: #00222e;
    color: #48e4ba;
    border-bottom: 1px solid #97ecbe;
}

.scrollboxv {
    overflow-y: auto;
    overflow-x: hidden;
    max-width:100%;
    height: 440px;
    border: 1px none #97ecbe;
    margin: 10px;
    scrollbar-color: #97ecbe #48e4ba;
}

.gallerybox {
    text-align: center;
    position: relative;
    z-index: 1000;
}

div.gallerybox img:hover {
    transform: scale(1.1);
}


.banner {
    max-width: 1000px;
    height: 90px;
    border: 1px solid #97ecbe;
    border-radius: 5px;
    margin: 10px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.icon {
    width: 300px;
    height: 300px;
    border: 1px solid #97ecbe;
    border-radius: 5px;
    margin: 10px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.stickers {
    text-align: center;
}

div.stickers img:hover {
    filter: brightness(110%);
    transform: scale(1.1);
}




